
Selene J2EE Core - Soporte #93

Tareas # 86 (Cerrada): Reduce JDK1.7 warnings

Tareas # 90 (Cerrada): Implement interface Tabla into class Enteje

Upgrade selene-core to version 0.0.5

04/18/2018 04:01 PM - Jesús Freire

Status: Cerrada Start date: 04/19/2018

Priority: Normal Due date: 04/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 3:00 hours

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.5 into pom.xml to allow selene-j2ee-logic use a ParametrosSeleneLista of Enteje instances.

Since ParametrosSeleneLista uses parameterized lists into selene-j2ee-core project (refs #87), Enteje must implement the interface

Tabla, which has been developed into #90 task.

Subtasks:

Soporte # 94: Upgrade selene-j2ee-core to version 0.0.5 Cerrada

  Soporte # 95: Upgrade selene-j2ee-model to version 0.0.3 Cerrada

History

#1 - 04/19/2018 02:11 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/20/2018 10:35 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-j2ee-core|r404.

#3 - 04/20/2018 10:39 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
